count: 1
results:
- base_id: MA0685
  collection: CORE
  matrix_id: MA0685.1
  name: SP4
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0685.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0685.1/
  version: 1
